html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{background-color: #F6F6F6;}
a{	text-decoration: none;}
a:hover{ text-decoration: underline;}
img{border:0}
ul{margin-top:0;margin-bottom:10px}
li{ list-style:none}
button,input{color:inherit;font:inherit;margin:0}
button{overflow:visible}
input{ line-height:20px; padding-left:10px}
label { line-height:28px} 
div{ margin:0px}
.logo{margin: 0 auto;}
.logo h1{ text-align:center;font-size:35px;font: 500 40px/61px "Microsoft Yahei"; color:#FF7600;}
.nav{ background:#AE9A48; margin:0 auto; width:auto; height:40px}
.nav ul{ }
.nav ul li{ float:left; margin-left:15px; line-height:40px; font-size:18px; font-weight:bolder; color:#FFFFFF}
.nav ul li a{ color:#FFFFFF;padding: 0 6px;}
.con{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px; clear:both;}

@media screen and (min-width: 960px)
{
    .con_left{ width:73%}.con_right{width:25%}
    .logo,.nav,.con,.footer,hr{ max-width:75%;}
}
@media screen and (min-width: 768px) and (max-width: 959px){.con_left{ width:63%}.con_right{width:35%}}
@media (max-width:767px){.con_left{ width:100%}.con_right{width:100%}}

.con_left{ border:1px #CCCCCC solid; float:left; margin-top:10px; }
.con_left h1{margin:0px auto; height:40px; line-height:40px; font-size:24px; font-weight:bolder; padding-left:15px;}
.con1{ margin:0px auto; padding-top:10px; border-top:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;}
.panel-body{ margin:0px auto; background:#FFFFFF; border-top:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid;}
.panel{ height:auto; min-height:40px; padding-top:15px; clear:both; overflow:hidden;}
.panel ul{ padding-left:10px; }
.panel ul li{ float:left; padding-left:15px; line-height:26px;}
.result{ margin:0px auto;  clear:both; overflow:hidden; height:auto; min-height:50px;}
.result ul{ margin: 12px auto 12px 0px}
.result ul li{ float:left; padding-left:10px; line-height:26px;}
.textred{ color:#FF0000; font-weight:bolder}
.detail{ margin:0px auto; border-top:1px #CCCCCC solid; clear:both; overflow:hidden; height:auto; min-height:50px; background:#FFFFFF; line-height:30px}
.detail ul{ padding-left:15px; padding-top:20px; padding-right:15px}
.detail ul li{ overflow:hidden;}
.detail_gotta_sum{ margin-left:0px}
.detail_gotta{ margin:10px 20px 0px; padding-bottom:10px; border-bottom:1px #CCCCCC solid}
.detail_gotta ul{ padding-left:15px; margin-top:-20px}
.detail_gotta ul li{ float:left;overflow:hidden;}
.detail_others_sum{ margin-left:0px; }
.detail_others{ margin:10px 20px 0px; padding-bottom:10px; border-bottom:1px #CCCCCC solid}
.detail_others ul{ padding-left:15px; margin-top:-20px}
.detail_others ul li{ float:left;overflow:hidden; }
.con_left p{color:#666666; font-size:14px; margin-left:20px; line-height:25px}
.input1{ margin-left:16px}
.input2{ margin-left:90px}
.remarks{ color:#999999; font-size:12px; float:right; margin-right:20px; line-height:16px}
.con_right{ float:right; margin-top:10px;}
.cotent{ background:#FFFFFF;margin-bottom:10px;border:1px #CCCCCC solid;}
.con_title{margin:0px auto; height:40px; line-height:40px; font-size:18px; padding-left:15px; border-bottom:1px #ccc solid; background-color: #F6F6F6;}
.con_right p{ margin:15px 10px; line-height:24px}
.cotent ul { margin-top:15px; margin-left:-15px}
.cotent ul li a{ color:#000000; line-height:30px;font-size: 14px;}

.footer{ margin: 0 auto; font-size:12px; text-align:center}